SONIC-VISUALISER(1)

NOM
sonic-visualiser - affichage et analyse des contenus des fichiers audio de musique

SYNOPSIS
sonic-visualiser [options] [file] ...

DESCRIPTION
Sonic Visualiser est un programme pour afficher et explorer les données audio pour de l'analyse et des annontations de musique sémantique.

Sonic Visualiser pourrait être utile pour les musicologues, les archivistes, les chercheurs dans le domaine du traitement de signal, et toute autre personne recherchant un moyen facile de jeter un oeil sur ce qui se trouve dans un fichier audio.

Après installatation, l'application est disponible à partir du menu Applications

OPTIONS

-h, --help
    affiche ce message d'aide et quitte

--no-audio
    Ne pas essayer d'ouvrir un périphérique de sortie audio.

--no-osc
    Ne pas fournir de port Open Sound Control pour le contrôle à distance.

Un, ou plusieurs, fichiers Sonic Visualiser (.sv) et audio peuvent être fournis.

VOIR ÉGALEMENT
La documentation complète est disponible en ligne à <https://www.sonicvisualiser.org/documentation.html>.

AUTEUR
sonic-visualisera été écrit par Chris Cannam <cannam@users.sourceforge.net> et d'autres.

Cette page de manuel a été écrite par Alessio Treglia <alessio@debian.org>, pour le projet Debian (mais peut être utilisée par d'autres).

La version française de cette page de manuel a été traduite par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).